﻿/* Drupal 6 Framework - Created by Andre Griffin
------------------------------------------------
[Table of contents]

 0.Reset
 1.Global
 2.Layout
 3.Main
 4.Sidebars
 5.Header
 6.Navigation
 7.Nodes
 8.Comments
 9.Blocks
10.Footer
12.CSS Support

[Font sizes - based on 75%/12px body font-size]
36px = 3em
30px = 2.5em
24px = 2em
18px = 1.5em
16px = 1.333333em
15px = 1.2em
14px = 1.1667em
12px = 1em
11px = .9167em
10px = .8333em

Equation for font sizing: 
-Desired px ÷ Default (or parent) px = em size
------------------------------------------------*/

/**
 * 0.RESET 
 */
@import "reset.css";

/**
 * 1.GLOBAL
 */
body {
  background: url(images/gaia-bg.jpg) fixed center center repeat-x #fff;
  color: #000;
  font-family: verdana;
  font-size: 75%;
  line-height:1.5;
  margin: 0;
  padding: 0;
}


h1, h2, h3, h4, h5, h6 {
  font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
  font-weight: normal;
}

h1 {
  font-size: 3em;
  line-height: 1em;
  margin-bottom: .5em; 
}

h2 {
  font-size: 2em;
}

h3 {
  font-size: 1.5em;
  line-height: 2em;
}

h4 {
  font-size: 1.2em;
  line-height: 1.25em;
  margin-bottom: 1.25em; 
}

h5 {
  font-size: 1em;
  font-weight: bold;
  margin-bottom: 1.5em; 
}

h6 {
  font-size: .8333em;
  font-weight: bold;
  line-height: 1.8em;
  margin-bottom: 1.8em;
}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
  margin: 0;
}

p {
  margin: 0 0 1.5em 0;
}

p a:link {
  text-decoration: underline;
}

a:link, a:visited {
  color: #069;
  outline: none;
  text-decoration: none;
}

a:focus {
  outline: 1px dotted;
}

a:hover, a:active, li a.active {
  color: #069;
  outline: none;
  text-decoration: underline;
}

/* Common Styling */
li ul, li ol, .block li ul { margin: 0; }
ul, ol, .block ul { margin: 0 1.5em 1.5em 0; padding: 0 0 0 1.5em; }
ul { /*list-style-type: disc;*/ }
#main ul{list-style-image:url('images/tick.jpg'); margin-left:20px;}
#main ul li{padding-bottom:2px}
ol { list-style-type: decimal; }
dl { margin: 0 0 1.5em 0; }
dl dt { font-weight: bold; }
dd { margin-left: 1.5em; }
table { margin-bottom: 1.5em; width:100%; }
th, tr, td { padding: 0.1em 0.5em; vertical-align: middle; }
hr { background: #666; border: none; clear: both; float: none; height: 1px; margin: -1px 0 1.5em; width: 100%; }
fieldset { border: 1px solid #ccc; margin: .5em 0; padding: 1em; }

/**
 * 2.LAYOUT
 */
#wrapper {
  margin: 0 auto;
  padding: 0 10px 40px;
  width: 940px;
background-color:#fff;
}

/* add this class to div#wrapper in page.tpl to show grid */
.showgrid {
  background: url(images/grid.gif) repeat-y;
}

/**
 * 3.MAIN
 */
/* 1 column: global values*/
#main {
  margin: 0 0 1.5em;
  position: relative;
color:#333;
/*word-spacing:2px;*/
}

/* 3 columns */
body.two-sidebars #main {
  float: left;
  margin: 0 20px 0 240px;
  padding: 0;
  width: 460px;
}

/* 2 columns: sidebar-first */
body.sidebar-left #main {
  float: right;
  margin: 0;
  padding: 0;
  width: 700px;
}

/* 2 columns: sidebar-second */
body.sidebar-right #main {
  float: left;
  margin: 00px 20px 0 0;
  padding: 0;
  width: 700px;
background:url(images/gaia-watermark.png) no-repeat center 0;
font-size:95%;
}

/**
 * 4.SIDEBARS
 */
/* 3 columns: sidebar-first */
body.two-sidebars #sidebar-left {
  float: left;
  margin: 0 20px 0 -770px;
  padding: 0;
  width: 278px;
}

/* 3 columns: sidebar-second */
body.two-sidebars #sidebar-right {
  float: left;
  /*margin: 40px 0 0;*/
  padding: 0px;
  width: 200px;
/*padding-top:25px;*/
}

/* 2 columns: sidebar-first */
body.sidebar-left #sidebar-left {
  float: left;
  margin: 0 20px 0 0;
  padding: 0;
  width: 220px;
}

/* 2 columns: sidebar-second */
body.sidebar-right #sidebar-right {
  float: right;
  /*margin: 72px 0 0 0;*/
  padding: 32px 0 0 0;
  width: 220px;
}

/**
 * 5.HEADER
 */
#header {
 /* margin: 0 0 1.5em;
  padding: 3em 0 0;*/
  position: relative;
}

#header #logo {
  float: left;
  margin: 0 1em 0 0;
}

#header #site-name-slogan {
  float: left;
}

#header #site-name {
  font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
  font-size: 3em;
  font-weight: bold;
  line-height: 1em;
  margin: 0;
}

#header #site-name a:hover {
  text-decoration: none;
}

#header #site-slogan {
  margin: 0;
}

#search-theme-form {
  /*float: right;
  margin: 1em 0 0;*/
}

/* Hides "Search this site:" label from search forms */
div#edit-search-theme-form-1-wrapper label, 
div#edit-search-block-form-1-wrapper label {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

/**
 * 6.NAVIGATION
 */
#navigation {
  margin: 0;
  padding: 0;
width:940px!important
}

#navigation ul.primary-links {
  
  margin: 0;
  padding: 0;
}

#navigation ul.primary-links li {
  float: left;
  margin: 0;
  padding: 0;
}

#navigation ul.primary-links li a {
  display: block;
  float: left;
  line-height: 3em;
  padding: 0 1em;
margin-right:4px;
line-height:18px;
}

#navigation ul.secondary-links {
  background: #eee;
  margin: 0;
  padding: 0;
}

#navigation ul.secondary-links li {
  margin: 0;
  padding: 0;
}

#navigation ul.secondary-links li a {
  display: block;
  float: left;
  line-height: 3em;
  padding: 0 1em;
}

#skip-link {
  position: absolute;
}

.breadcrumb {
  padding-bottom: 2px;
}

/* menus and item lists */
.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5em;
}
.item-list ul li {
  margin: 0;
  padding: 0;
}

ul.menu li {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0 1em 0 0;
}

/* admin tabs */
.tabs-wrapper {
  margin: 1px 0 40px;
}

ul.primary {
  margin: 0;
  padding: 1px 0 0;
}

ul.secondary {
  line-height: 3em;
  margin: 0 0 -1px;
  padding: 0;
}

ul.secondary a.active {
  border-bottom: none;
}

/**
 * 7.NODES
 */
#page-title {
  font-size: 2em;
  line-height: 1.5em;
  margin-bottom: 8px;
color:#003399;
font-family:"myriad pro",Lucida Sans Unicode;
clear:both;
border-bottom:solid 2px;
}

.node {
  margin-bottom: 1.5em;
}

/* tags */
.terms {
  margin: 0 0 1.5em 0;
}
footer .terms {display:none}

.terms span {
  font-weight: bold;
}

/* profile */
.profile {
  margin: 1.5em 0;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.profile dd {
  margin-bottom: 1.5em;
}

/**
 * 8.COMMENTS
 */
#comments {
  clear: both;
  margin-top: 1.5em;
}

.comment {
  margin-bottom: 1.5em;
}

.comment .new {
  color: red;
  text-transform: capitalize;
}

/**
 * 9.BLOCKS
 */
.block {
  /*margin-bottom: 1.5em;*/
  position: relative;
}

/* login block */
#user-login-form {
  padding: 0;
  text-align: left;
}

#user-login-form .form-item {
  margin: 1em 0;
}

#user-login-form .item-list ul li {
  background: none;
  margin: 1em 0;
  padding: 0;
}

/* block configuration links */
section.block div.edit {
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  display: none;
  font-size: 9px;
  margin: 0;
  overflow: hidden;
  padding: 2px 0 2px 10px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 40;
}

section.block:hover div.edit {
  display:block;
}

section.block div.edit a {
  color: #999;
  margin-right: 10px;
}

section.block div.edit:hover a {
  color: #000;
}

/* views configuration links */
div.view {
  position: relative;
}

div.view div.views-hide-hover,
div.view:hover div.views-hide,
div.view div.views-admin-links,
div.view div.views-admin-links-hover,
div.view div.views-admin-links:hover {
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  font-size: 9px;
  margin-right: 0;
  margin-top: 0;
  padding: 0;
  padding-left: 10px;
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
}

div.view div.views-admin-links li a {
  color: #999;
}

/**
 * 10.FOOTER
 */
#footer {
  clear: both;
  padding: 1.5em 0;
  position: relative;
background-color:#10218b;
}

#footer a{color:#fff; font-size:75%}
#footer li{background:none; list-style:none; display:inline; margin:0px 2px; border-right:solid 1px #fff; padding-right:6px}
#footer #block-menu-menu-footlinks,#block-block-17{width:940px; margin:0 auto; text-align:center}
#block-block-17{color:#fff; font-size:10px}
#footer ul{text-align:center}
#footer a.feed-icon {
  position: absolute;
  right: 0;
  top: 1.416667em;
}

/* support drupal */
#footer #block-system-0 {
  position: absolute;
  right: 25px;
  top: 1.5em;
}

/**
 * 11.CSS SUPPORT
 */

/**
 * Hide elements from all users.
 *
 * Used for elements which should not be immediately displayed to any user. An
 * example would be a collapsible fieldset that will be expanded with a click
 * from a user.
 */
.element-hidden {
  display: none;
}

/**
 * Hide elements visually, but keep them available for screen-readers.
 *
 * Used for information required for screen-reader users to understand and use
 * the site where visual display is undesirable. Information provided in this
 * manner should be kept concise, to avoid unnecessary burden on the user.
 * "!important" is used to prevent unintentional overrides.
 */
.element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

/**
 * The .element-focusable class extends the .element-invisible class to allow
 * the element to be focusable when navigated to via the keyboard.
 */
.element-invisible.element-focusable:active,
.element-invisible.element-focusable:focus {
  position: static !important;
  clip: auto;
}

/**
 * Markup free clearing.
 *
 * @see http://perishablepress.com/press/2009/12/06/new-clearfix-hack
 */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
/* IE6 */
* html .clearfix {
  height: 1%;
}
/* IE7 */
*:first-child + html .clearfix {
  min-height: 1%;
}
#slideshow_block{float:left}
#main_info{width:210px; margin-top:-1px}
ul.nice-menu li{background-color:none!important; border:none; border:none}
#nice-menu-1{margin:0px; padding-left:0px; border:none; width:210px; padding-left:2px}
#nice-menu-1 li.menu-345 a{height:0; overflow:hidden; padding-top:80px; background:url(images/tinfo.jpg) no-repeat; width:193px; padding-bottom:0px;}
#nice-menu-1 li.menu-344 a{height:0; overflow:hidden; padding-top:80px; margin-top:2px; background:url(images/aguide.jpg) no-repeat; width:193px; padding-bottom:0px;}
#nice-menu-1 li.menu-320 a{height:0; overflow:hidden; padding-top:79px; background:url(images/ptrans.jpg) no-repeat; width:193px; padding-bottom:0px;}
#nice-menu-1 li.menu-343 a{height:0; overflow:hidden; padding-top:80px; background:url(images/gbusi.jpg) no-repeat; width:193px; padding-bottom:0px;}
#nice-menu-1 li.menuparent ul li a{background:none; height:auto; padding-top:2px; width:160px; padding-bottom:5px; padding-left:24px}
#nice-menu-1 li.menuparent ul li{background:url(images/whitearrow.png) 0 2px no-repeat; margin-left:5px; }
#nice-menu-1 li.menuparent ul li.first{background-position:0 32px}
#nice-menu-1 li.menuparent ul{height:100px; padding-top:10px}
#slideshow_section table{margin-bottom:0px}
#slideshow_section table td{padding:0px}
.primary-links li a, #nice-menu-2 li a{color:#858585; font-weight:bold; text-decoration:none; border-bottom:solid 4px #ee800f; font-size:13px;}
#nice-menu-2 ul li ul li a{font-weight:normal}
.primary-links li a, #nice-menu-2 li.menuparent.active-trail {border-bottom:solid 4px #04A1C8}
.primary-links li a, #nice-menu-2 li.menuparent.active-trail a{border-bottom:none; }
#nice-menu-2 li.menuparent.active-trail a{color:#04A1C8}
#nice-menu-2 li{margin-right:1px; padding-right:6px}
#nice-menu-2 ul{padding-left:0px}
#gaia_announce{margin-bottom:0px; background-color:#10218b; color:#fff; padding-left:50px; height:40px}
#gaia_announce .views-label-body{float:left; color:#02bbe8; font-weight:bold; margin-right:10px}
#header table{width:190px!important; margin-bottom:0px; float:right}
#block-menu_block-1 h2{color:#04a1c8; border-bottom:solid 2px #04a1c8}
#block-menu_block-1 li a{color:#7a7a7a;}
#block-menu_block-1 li{ border-bottom:dashed 1px #7a7a7a; list-style-image:none; list-style-type:none; padding:5px; margin-left:12px}
#first-time{display:none}
#block-views-latest_news-block_1 h2{/*color:#858585; border-bottom:2px solid #858585; margin-bottom:5px*/}
.view-latest-news .views-field-created{color:#01a0c7;}
.view-latest-news .views-field-title a{color:#ed760a;}
.view-latest-news .views-field-body{color:#4a4949}
.view-latest-news .views-field-field-teaser-value p{margin-bottom:0px}
.menu-320 ul{background:url(images/parkingbg.png) no-repeat;height:220px!important; top:-60px!important; width:180px!important;filter:alpha(opacity=90);opacity:0.9}
.menu-343 ul{background:url(images/businessbg.png) no-repeat;height:220px!important; top:-134px!important; width:180px!important;filter:alpha(opacity=90);opacity:0.9}
.menu-344 ul{background:url(images/guidebg.png) no-repeat;height:220px!important; top:-65px!important; width:180px!important;filter:alpha(opacity=90);opacity:0.9}
.menu-345 ul{background:url(images/passbg.png) no-repeat;height:220px!important; top:0px!important; width:180px!important;filter:alpha(opacity=90); opacity:0.9}
#block-nice_menus-1 ul.nice-menu li{background-color:none; border:none; padding-bottom:2px; }
#block-nice_menus-1 ul.nice-menu li a{color:#fff}
ul#nice-menu-1 li ul li.first{padding-top:32px}
.view-latest-news .views-field-view-node a{ color:#01a0c7; font-weight:bold;}
.view-latest-news .views-row{padding-bottom: 10px; margin-top: 10px; border-bottom: 1px #DEDEDE dashed; background: url(images/news.png) no-repeat; padding-left: 70px; min-height: 50px;}
.view-latest-news .views-row-last {border: none}
#block-views-latest_news-block_1 .views-field-body p{margin-bottom:0px}
#block-views-Tips-block_1{background:url(images/tipsbg.jpg) repeat-x #10218b; padding:5px; -moz-border-radius:10px; border-radius:10px; -webkit-border-radius:10px; -o-border-radius:10px; color:#fff}
#block-views-Tips-block_1 .views-field-body p {font-size:95% }
#block-views-Tips-block_1 .views-field-title{font-weight:bold; color:#FD9410}
#block-views-Tips-block_1 h2{background:url(images/tipicon.png) no-repeat; padding-left:40px}
body.two-sidebars .frontpage{width:470px!important; margin-left:275px!important}
#content_bottom .block{width:260px; float:left; padding:0px 5px}
#block-views-latest_news-block_1, #block-block-16{width:450px!important}
#front_main{width:740px; float:left; /*padding-top:20px; margin-top:50px;*/ font-size:90%}
#content_bottom{clear:both; color:#7a7a7a; border-top:dashed 1px #ccc}
#content_bottom h2{color:#4f4f4f; font-size:16px; text-align:left}
#block-block-3{border-left:dotted 1px #ccc; border-right:dotted 1px #ccc}
#block-views-13ff418aabef6b4e3e7e5f15d6052370{width:930px;margin:0 auto}
.view-main-announcement-section{/*padding-top:10px*/; padding-bottom:10px}
#dropmenu{background:url(images/dropmenu.png) no-repeat /*repeat-x*/; height:60px;-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
/*position:absolute;*/ width:940px; /*margin-top:-17px*/}
#block-nice_menus-2 ul li:hover ul{background:url(images/dropmenu.png) no-repeat/*repeat-x*/; top:82%; height:60px; width:940px; -webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px; z-index:1000000;
background-position:0px 5px; padding-top:2px!important} 
#block-nice_menus-2 ul li ul{background:url(images/dropmenu.png) no-repeat; top:82%; height:60px; width:940px; -webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px; z-index:90000;
background-position:0px 5px; padding-top:2px!important} 

/*#block-nice_menus-2 ul li:hover ul li{padding-top:0.6em!important; background-position:0 12px}*/
#block-nice_menus-2 ul li:hover .lidesc{padding-top:5px; border: none!important;}
#block-nice_menus-2{margin-bottom:0px}
#block-nice_menus-2 ul#nice-menu-2{margin-bottom:0px; padding-left:0px; margin-right:0px!important}
#block-nice_menus-2 ul li ul{display:block; position:absolute; width:940px;!important}
/*ul#nice-menu-2 li ul li{float:left; clear:none; padding-top:6px; background:url("images/arrow.png") 0 12px no-repeat; padding-left:10px; font-size:11px}*/
ul#nice-menu-2 li ul li{ float: left;
clear: none;
padding-top: 0px;
background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.11, rgb(12,63,99)),
    color-stop(0.84, rgb(1,159,199))
);
background-image: -moz-linear-gradient(
    center bottom,
    rgb(12,63,99) 11%,
    rgb(1,159,199) 84%
);
background-color: #0c3f63;
padding-left: 2px;
border: 1px solid #0c3f63;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
margin: 7px 6px -2px 0px;
line-height: 14px;
}

ul#nice-menu-2 li ul li:hover{
background-image: none;
background-color: #FDBC00;
border: 1px solid #E57A0D;
border-radius: 4px;
}
ul#nice-menu-2 li ul li a{background: url("images/arrow.png") no-repeat scroll 1px 4px transparent; color: #FFFFFF!important; font-size: 95%; font-weight: bold; padding-left: 15px; border: none}
ul#nice-menu-2 li.active-trail ul{display:block!important; visibility:visible!important;/* padding-top:8px*/}
ul#nice-menu-2 li.active-trail ul li.active-trail {background-image: none; background-color: #FDBC00; border: 1px solid #E57A0D; border-radius: 4px;}
.views-slideshow-controls-bottom{position:absolute; margin-top:-35px; z-index:10000; left:0px; /*background-color:#000; opacity:0.7;*/ padding:10px 10px 10px 0;}
.view-main-slideshow .views-field-body{background-color:#000; opacity:0.7; filter:alpha(opacity=70); width:500px; margin-top:-45px; height:15px; color:#fff;padding:10px; font-size:16px; font-weight:bold; font-family:helvetica}
.view .image-gallery-nodes ul li{vertical-align:top; margin:5px}
.views-slideshow-controls-bottom a{color:#fff}
.view-image-gallery .views-field-title{background-color: #04A1C8;
    color: #FFFFFF;
    font-weight: bold;
    width: 140px;
opacity:0.6; filter:alpha(opacity=60)}
#slideshow_section .block{margin-bottom:0px}
.content h3{color:#e57a0d}
#smartslidable {
    background-image: url(images/mtk.png);
    color: #7A7A7A;
    cursor: pointer;
    height: 149px;
    left: 0;
    overflow: hidden;
    position: fixed;
    text-indent: -100000px;
    top: 266px;
    width: 37px;
    z-index: 200000;
    margin-left:-1px;
}
#smartcontent{background-color:#fff;
    color: #7A7A7A;
    height: 360px;
    left: 0;
    margin-left: -410px;
    margin-top: 0;
    overflow: hidden;
    padding: 5px;
    position: fixed;
    top: 200px;
    width: 390px;
    z-index: 1000;
border:solid 1px #FD9410;
}
#smartcontent a{color:#7a7a7a}
.stkheader{font-weight:bold; text-decoration:underline; padding-top:5px}
#gaiaexec img{padding:2px; border:1px solid #C9E0F0}
#gaiaexec{text-align:center}
table#passinfo tr{border-bottom:dotted 1px #ccc;}
table#passinfo td{padding:0.5em; vertical-align:top}
table#passinfo img{border:solid 1px #04A1C8}
table#passinfo p{margin-bottom:1em}
.view-consessions .views-row{border-bottom:dashed 1px #ccc; margin:5px; padding:5px; min-height:90px;}
.view-consessions h3{color:#04A1C8}
.view-consessions a{color:#EE800F; font-size:15px;}
.view-id-Tips.view-display-id-page_1 .views-field-title{font-weight:bold; color:#04A1C8;}
.view-id-Tips.view-display-id-page_1 .views-row{border-bottom:dotted 1px #ccc}
table#airlinestb tr{border-bottom:dashed 1px #ccc;padding:5px; height:70px; margin-bottom:15px; color:#04A1C8}
ul#block-nice_menus-2 ul{list-style-image:url("images/arrow.png")!important;}
#block-views-latest_news-block_2 .content{width:310px}
#block-menu_block-2 a{color:#04A1C8}
#block-menu_block-2 li{list-style-image:none;background:none; list-style-type:none; padding:5px; border-bottom:dashed 1px #ccc}
#block-views-latest_news-block_2 h2{color:#858585; border-bottom:solid #858585 2px}
#block-block-8{color:#fff; background:url(images/shoppingbg.jpg) no-repeat; height:127px; width:455px; margin-bottom:13px; margin-left:5px; margin-top:5px}
#block-block-8 a{color:#f5a106; font-weight:bold}
#block-block-9{color:#fff; background:url(images/security.jpg) no-repeat; height:156px; width:272px; margin-left:5px; margin-bottom:15px/*position:absolute; margin-left:230px; top:0px*/}
#block-block-8 .content, #block-block-8 h2{width:220px; float:right; clear:both}
#block-block-9 h2{padding-top:85px; padding-left:5px}
#block-block-9 .content{padding-left:5px}
#block-block-9 a,#block-block-10 a{color:#fff}
.view-id-profile.view-display-id-page_2 .views-field-title{margin-left:0px!important}
.view-profile .views-field-body{margin-left:160px}
.view-profile .views-field-title{margin-left:160px}
.view-profile.view-display-id-page_1 .views-field-field-profile-photo-fid{/*float:left; margin-right:10px*/ position:absolute}
.view-id-profile.view-display-id-page_2 table td{ width:230px; vertical-align:top; text-align:center; padding:10px}
.view-id-profile.view-display-id-page_2 table tr{border-bottom:1px dashed #CCCCCC; }
.view-profile .views-row{margin-bottom:15px; border-bottom:dashed 1px #ccc; padding-bottom:5px; min-height:200px}
.view-profile .views-field-title a{color:#04A1C8; text-decoration:none; font-size:14px;}
.view-profile .row-last{ border:none!important}
#block-block-15{color:#fff; background:url(images/map.jpg) no-repeat; padding-top:85px; width:220px; padding-left:5px; height:75px; margin-left:3px}
#block-block-10{color:#fff; background:url(images/fmap.jpg) no-repeat 0 5px; height:166px; border-top:1px dashed #CCCCCC; border-right:1px dashed #ccc; margin-right:5px; width:240px}
#block-block-16{border-top:1px dashed #CCCCCC}
#block-block-10 h2{padding-top:80px; color:#fff}
#block-block-10 .content{width:220px; padding:2px}
#block-block-8 h2, #block-block-9 h2, #block-block-10 h2, #block-block-11 h2{font-size:1.8em; font-family:"myriad pro",Lucida Sans Unicode;}
#block-block-15 a{color:#fff}
#block-block-11{background:url(images/sharebg.jpg) no-repeat; color:#04A1C8; padding-top:10px; padding-left:5px; height:165px;/* border:2px solid #04A1C8;*/ margin-bottom:10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}

#sharetext{width:190px; /*padding-top:8px;*/padding-bottom:5px;}
#block-block-13{background:url(images/findflightbg.jpg) no-repeat; height:125px; margin-left:5px; margin-bottom:15px; margin-top:5px}
#block-block-13 .content{width:180px!important; padding-left:5px}
#block-block-13 h2{color:#fff; font-family:"myriad pro", Lucida Sans Unicode; font-size:1.8em; padding-left:50px; padding-top:8px; padding-bottom:10px}
#arrivalslink{float:left; margin-right:30px}
#arrivalslink a,#departurelink a, #flightinfolink a{color:#fff; font-weight:bold; padding:5px}
#arrivalslink a:hover,#departurelink a:hover{background-color:#2d606b; text-decoration:none}
#flightinfolink{text-align:center; background-color:#2d606b; -moz-border-radius:10px; position:relative; top:5px; left:15px}
#flightinfolink a{text-decoration:none}
#search-theme-form #search input[type="submit"]{padding-top:26px; height:0px; overflow:hidden; background:url(images/searchbt.jpg) no-repeat; width:26px; border:none; cursor:pointer}
#search-theme-form #search input[type="text"]{background:url(images/sbg.jpg) repeat-x; border:1px solid #02BBE8; padding:2px}
.view-profile .views-field-field-profile-photo-fid img{border:solid 1px #04A1C8}
#block-views-image_gallery-block_1 h2{color:#04A1C8}
.view-id-latest_news.view-display-id-block_1 .views-field-view-node a{float:right;clear:both;}
.view-id-latest_news.view-display-id-block_1 .views-field-view-node{height:20px}
.lidesc{height:55px; width:175px; padding-top:5px; font-size:18px; font-family:helvetica; font-weight:bold}
li.descli{background:none!important; color:#fff; float:left}
ul#nice-menu-2 li ul li.descli{background:none!important; border: none!important}
#menuarrow{height:39px; width:39px; background:url(images/menuarrow.png) no-repeat; margin-left:140px}
.stravtext{color:#FD9410; font-size:2em; font-family:Helvetica,Helvetica Neue,Arial,sans-serif}
#dropmenucontent{padding-top:10px}
#main img{-moz-box-shadow:2px 3px 5px #888888; border:1px solid #04A1C8; margin-right:10px!important}
table#passinfo a{background-color:#04A1C8; padding:5px; color:#fff; font-size:85%; text-decoration:none; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; -moz-box-shadow:1px 1px 1px #888888}
#block-views-image_gallery-block_1{background:url(images/hisbg.png) no-repeat center center;}
.view-airlines table tr{background-color:#fff; margin-bottom:15px; margin-top:10px; border-bottom:1px dashed #ccc!important}
.view-airlines img{border:none!important; -moz-box-shadow:none!important; width:75px; height:auto}
.view-airlines thead th{border-bottom:1px solid #04A1C8; margin-bottom:10px!important}
#main .addthis_toolbox{float:right}
#block-block-11 .addthis_toolbox{float:none}
.view-id-Tips.view-display-id-block_1 .view-header a{font-size:1.8em; font-family:"myriad pro", Lucida Sans Unicode; color:#fff}
#block-menu_block-1 li:hover, #block-menu_block-1 li.active {list-style-image:url(images/gaiabullet.jpg);}

#main div.content {min-height:300px}
.front div.content{min-height:0px!important}
#block-block-14 div.content{min-height:0!important}
section#block-block-15 {border-right: 1px dashed #DEDEDE;
float: left;
font-size: 85%;
margin-right: 10px;
padding-right: 15px; margin-top: 35px; z-index:10000 }
section#block-block-14 {font-size: 85%; /*width: 700px;*/ border-top:1px dashed #DEDEDE; margin-top:30px;}
section#block-block-14 h2, #block-block-16 h2{color:#FD9410; font-family:"myriad pro", Lucida Sans Unicode}
section#block-menu-menu-smart-traveller-kit-cp { float: right; font-size: 85%; margin-top: -100px; width: 450px; height: 100px!important}
section#block-menu-menu-smart-traveller-kit-cp .content, section#block-block-15 .content{ min-height: 100px!important}
#block-menu-menu-smart-traveller h2{font-size:16px; color:#04A1C8}
#block-menu-menu-smart-traveller-kit-cp ul li, #block-block-16 li{list-style-image:url("images/tick.jpg")!important; float:left; width:200px}
#block-menu-menu-smart-traveller-kit-cp ul li a, #block-block-16 li a{color:#04A1C8}
#views_slideshow_singleframe_pager_main_slideshow-block_1 .pager-item{background:url(images/dot.png) no-repeat; font-size:0!important; padding:10px;cursor:pointer}
#views_slideshow_singleframe_pager_main_slideshow-block_1{margin-left:10px}
#views_slideshow_singleframe_pager_main_slideshow-block_1 .pager-item.activeSlide{background:url(images/dota.png) no-repeat;}
.faq-question a{font-size:18px; font-family:"Myriad Pro", Lucida Sans Unicode;} 
.view-page-content-desc .views-field-title a, .view-id-Tips .view-field-title {font-size:18px; font-family:"Myriad Pro", Lucida Sans Unicode; color: #04A1C8} 
.view-page-content-desc .views-field-title a {background: url('images/gaiabullet.jpg') no-repeat 0px 10px; padding-left: 30px; }
.view-page-content-desc .views-field-title a:visited { color: #04A1C8 }
.view-page-content-desc .views-row {padding: 10px 0px; border-bottom: 1px dashed #DEDEDE; margin: 0px 15px; }
.view-page-content-desc .views-row-last {border-bottom: none!important }
.view-page-content-desc .views-field-view-node a, .view-page-content-desc .views-field-view-node a:visited {color: #FD9410 }
#main ul.pager{margin:10px 0}
#main ul.pager li{background-color:#04A1C8; -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px; padding:2px!important}
#main ul.pager li a{color:#fff; text-decoration:none}
#block-menu_block-4 ul li.leaf{background:none!important; border-bottom:1px dashed #CCCCCC; padding:5px; list-style-image:none; list-style-type:none}
#block-menu_block-4 ul li a{color:#04A1C8}
#block-menu_block-4 h2{ font-family:"myriad pro",Lucida Sans Unicode; color:#FD9410; font-size:18px}
#block-menu_block-4 div.content{min-height:0!important}
#block-menu_block-4{margin-top:-90px; margin-bottom:20px}
.view-promotion img{border:none!important; -moz-box-shadow:none!important}
.view-consessions img{/*float:left;*/ position:absolute; -moz-box-shadow:none!important; border:none!important; margin-bottom:20px}
.view-consessions .views-field-title,
.view-consessions .views-field-body,
.view-consessions .views-field-field-telephonenum-value,
.view-consessions .views-field-field-website-value,
.view-consessions .views-field-field-email-value, .view-consessions .views-field-field-location-value, .view-consessions .views-field-view-node{margin-left:110px}
.view-consessions .views-field-view-node a{font-size:11px!important}
.view-consessions label{color:#04A1C8}
.view-consessions .views-field-body p{margin-bottom:0px}
.view-consessions .views-field-view-node{margin-bottom:5px}
#ratestable tr{ border-bottom:solid 1px #ccc}
#ratestable td, #ratestable th{padding-top:10px}
#ratestable{margin:0 auto; border:solid 1px #ccc; -moz-box-shadow:0px 0px 5px #ccc}
#contact-mail-page .form-item,  #webform-client-form-69 .form-item, #webform-client-form-159 .form-item{-moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius:4px; border-radius: 4px; border: 1px dashed #E0ECFF; margin-bottom: 1em; margin-top: 1em; padding: 5px 0 10px 10px;}
#contact-mail-page .form-text, #webform-client-form-69 .form-text, #webform-client-form-69 .form-select, #webform-client-form-159 .form-text{border:1px solid #EE800F; padding:5px 0px}
#contact-mail-page .form-item label, #webform-client-form-69 .form-item label, #webform-client-form-159 .form-item label{ color: #EE800F; display: block; font-size: 14px; font-weight:normal!important}
#contact-mail-page input[type="submit"],#webform-client-form-69 input[type="submit"]{-moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius:4px; border-radius: 4px; background-color:#04A1C8; color:#FFF; font-weight:bold; padding:8px; cursor:pointer}
.view-id-projects.view-display-id-block_1 img{border:solid 1px #01A0C7}
#block-views-projects-block_1 .content{width:260px; padding:2px}
#block-views-projects-block_1  a{color:#01A0C7}
.view-statistics .views-field-title{ color:#FD9410; font-size:12px; font-weight:bold}
#site-map div.content{min-height:0px!important}
#site-map li.leaf{ border-bottom:dashed 1px #ccc}
#site-map h2{font-size:1.8em; color:#EE800F}
#site-map li{list-style-image:url("images/tick.jpg")!important;}
#site-map li.expanded{list-style-image:url("images/gaiabullet.jpg")!important;}
#site-map li a{color:#04A1C8}

#customer-help-table tr {border-bottom: 1px dashed #ccc;}
#customer-help-table h4 a {color: #04A1C8; font-family: "Myriad Pro",Lucida Sans Unicode; font-size: 18px; }
#customer-help-table h4 {margin: 2px 0px 3px;}
#customer-help-table td {padding-top: 5px}
#customer-help-table img {border: none; box-shadow:none; -moz-box-shadow: none; -webkit-box-shadow: none; -o-box-shadow: none}
.view-main-announcement-section .views-field-view-node a{color:#02BBE8; padding-left:10px}
#views_slideshow_singleframe_prev_main_slideshow-block_1{position:absolute; margin-top:-130px; height:0px; overflow:hidden; padding-top:30px; background:url(images/previous.png) no-repeat; display:none}
#views_slideshow_singleframe_playpause_main_slideshow-block_1{display:none}
#views_slideshow_singleframe_next_main_slideshow-block_1{position:absolute; margin-left:710px; margin-top:-130px; height:0px; overflow:hidden; padding-top:30px; background:url(images/next.png) no-repeat; display:none}
p.search-info{display:none}
#webform-client-form-159 .description{font-size:13px!important; margin-top:10px; font-weight:bold}
#webform-client-form-159 .description p{margin-bottom:0px}
.view-airlines table td{height:65px}
.view-airlines .views-field-title a{color:#04A1C8; font-size:14px; text-decoration:none}
.view-airlines thead{color:#EE800F; font-size:14px}
#shopinfo td{vertical-align:top}
#shopinfo img{border:none; -moz-box-shadow:none}
#shopinfo h3{font-size:1.2em}
.imagefield-field_logo{border:none!important}
.view-resources .views-field-title{color:#ED760A; font-size:14px}
